/*==========================*/
/*ALL DEVICE OPTIMIZATION*/
/*===========================*/

@media (min-width: 1150px) {
body.instagram #main{
 background-image: url('../images/bg-instagram-large.jpg'); 

}
  }

@media (max-width: 800px) {
.standard-header{

}
}

@media (min-width: 800px) {
.smart-header{
display:none;
}
}

.pb-60-pc{
  padding-bottom:75px;
}

.lunch .inner {
    padding: 45px 15px 75px 15px;
}


@media (max-width: 740px) {

  .lunch .inner {
    padding: 45px 15px 30px 15px;
}



  .pb-60-pc{
 padding-bottom:0px;
  }

#standard-header h1 {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    padding-left: 30px;
    line-height: 60px;
    text-align: left;
}

.staff a.btn-reserve {
margin-right:7px;
}
}

/*iPad Portrait Mode, iPad Mini and Small Tablets */
@media (max-width: 600px) {
.hidden-600{
display:none;
}
}


/*Other Major Small Smart Phones*/
@media screen and (max-width: 480px) {

.bgcolor {
    background-color: #222222;
    height: 100%;
    background-color: rgba(51,51,51,0.6);
}


h1#logo a img{
	margin-top:4px;
}


body.top #main{
}

body.message #main{
 background-image: url('../images/bg-message2-sp.jpg'); 
 background-attachment: fixed;

}

body.chef #main{
 background-image: url('../images/bg-chef-sp.jpg'); 
 background-attachment: fixed;

}

body.instagram #main{
 background-image: url('../images/bg-instagram.jpg'); 
 background-attachment: fixed;

}

body.artisan #main{
 background-image: url('../images/bg-artisan3-sp.jpg'); 
 background-attachment: fixed;

}

body.lunch #main{
 background-image: url('../images/bg-lunch.jpg'); 
 background-attachment: fixed;

}

body.dinner #main{
 background-image: url('../images/bg-dinner-sp.jpg'); 
 background-attachment: fixed;

}

/*body.wine #main::before{
 background: url('../images/bg-wine2-sp.jpg') no-repeat left top;; 
   background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;

}*/

body.wine #main{
background-image: url('../images/bg-wine2-sp.jpg'); 

}


body.wine #main{
 background-image: none;

}

.background-hack {
    z-index                 : -1;
    background-color        : #cccccc;
   background-image: url('../images/bg-wine2-sp.jpg'); 
    background-repeat       : no-repeat;
    background-size         : 100% auto;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}

body.address #main{
 background-image: url('../images/bg-information2-sp.jpg'); 
 background-attachment: fixed;

}

body.careers #main{
 background-image: url('../images/bg-careers-sp.jpg'); 
 background-attachment: fixed;
}

body.press #main{
 background-image: url('../images/bg-press-sp.jpg'); 
 background-attachment: fixed;

}

.inner {
    padding: 30px 15px 30px 15px;
}

.project p{
line-height:1.25em;
}

.top-sub3,.top-sub2{
display:none;
}

.about,.recruit-sub1{
background:none;
	}

.about-logo{
width:170px;
height:auto;
margin:0 auto;
margin-top:30px;
}

.service-img{
width:220px;
height:auto;
margin:0 auto;
margin-top:30px;
}

/*.logo  img{
width:300px;
height:auto;
}*/
/*
.hero-caps h1{
font-size:18px;
line-height:1.5em;
}

.hero-caps h2{
font-size:18px;
line-height:1.5em;
}

.inner-sub h3 {
font-size:16px;
line-height:1.5em;
}*/

.button a:after{
display:none;	
}

#contact p{
font-size:14px;
}

.button {
font-size:14px;	
}

.pad-top-half{
padding-top:25px;
}
.pad-bottom-half{
padding-bottom:25px;
}

.hero-caps .top-h1 {
margin-top: 10px;
}

.hidden-480{
display:none;
}
}

@media screen and (max-width: 400px) {
.button {
font-size:13px;	
}

.hidden-400{
display:none;
}

.br-400{
display:block;
}
}


}
